@font-face {
	font-family: 'SuisseNeue S';
	src: url('/css/webfonts/SuisseNeue-Light-WebS.eot');
	src: url('/css/webfonts/SuisseNeue-Light-WebS.eot?#iefix') format('embedded-opentype'),
		 url('/css/webfonts/SuisseNeue-Light-WebS.woff2') format('woff2'),
		 url('/css/webfonts/SuisseNeue-Light-WebS.woff') format('woff');
		 font-weight: normal;
}

@font-face {
	font-family: 'SuisseNeue XL';
	src: url('/css/webfonts/SuisseNeue-Light-WebXL.eot');
	src: url('/css/webfonts/SuisseNeue-Light-WebXL.eot?#iefix') format('embedded-opentype'),
		 url('/css/webfonts/SuisseNeue-Light-WebXL.woff2') format('woff2'),
		 url('/css/webfonts/SuisseNeue-Light-WebXL.woff') format('woff');
		 font-weight: normal;
}

/* _________________________________ RESET __________________________________ */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
pre {
	font-size: 12px;
}

html,body {
	height: 100%;
}

div {position: relative;overflow: hidden;}

.hidemobbar {
	display: none;
	z-index: 100000; /* should be bigger than everything else */
	position: fixed;
	overflow: scroll;
	-webkit-overflow-scrolling: touch;
}

.dn {display: none;}
.fl {float: left;}
.fr {float: right;}
.h {width: 100%;}
.ov {overflow: visible;}

.uc {text-transform: uppercase;}

.group:before, .group:after {
	content:"";
	display:table;
}
.group:after {
	clear:both;
}
.group {
	zoom:1; /* For IE 6/7 (trigger hasLayout) */
}

/* INITIAL SETUP */
html,body,select,input,textarea {
	font-family: 'SuisseNeue XL', Times, serif;	
	font-size: 16px;
	line-height: 23px;
	text-rendering: optimizeLegibility;
	-webkit-text-size-adjust: 100%;
	-moz-text-size-adjust: 100%;
}
a {
	color: #000000;
	text-decoration: none;
	-moz-transition: all 0.3s;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;	
}
a:active,a:focus {
	outline: none;
}
h1 {
	margin-bottom: 23px;
}

p {
	margin-bottom: 23px;
}

img {
	display: block;
}

header {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 10;
	width: 100%;
}


nav {
	margin-right: 18px;
	float: left;
}
nav li {
	display: inline;
}
nav li a.selected {
	color: #b4b4b4;
}
.langbtn {
	float: left;
}

#site {
	min-height: 100%;
	height: auto !important;
	height: 100%;	
	position: static;
	overflow: visible;
}

.paa {
	padding: 30px;
}
.par {
	padding-right: 30px;
}
.pal {
	padding-left: 30px;
}
.mar {
	margin-right: 30px;
}
.mal {
	margin-left: 30px;
}

.col1 {width: 15.12345679012346%;}
.col2 {width: 32.09876543209877%;}
.col3 {width: 48.61816%;}
.col4 {width: 65.74544%;}
.gutter {margin-right: 1.85185185185185%;}



/* --------- !info --------- */
.b_scrollable header {
	position: relative;
}
.info {
	padding-top: 18px;
	padding-bottom: 100px;
}
.info .col3 {
	width: 49.07407407407407%;
	margin-bottom: 44px;
}
.info .gutter {
	margin-right: 1.85185185185186%;
}
.wrap-timeline {
	margin-top: 23px;
}
.info .row span {
	display: block;
	float: left;
}
.row .label {
	width: 120px;
	margin-right: 14px;
	font-size: 14px;
	vertical-align: top;
}
.credits {
	position: fixed;
	display: block;
	bottom: 30px;
	left: 30px;
	color: #b4b4b4;
	font-size: 14px;
}



/* --------- !slideshow --------- */
.slideshow,
.itemswrap {
	width: 100%;
	height: 100%;
}
.items {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
   -moz-user-select: none;
   -khtml-user-select: none;
   -webkit-user-select: none;
   /*
     Introduced in IE 10.
     See http://ie.microsoft.com/testdrive/HTML5/msUserSelect/
   */
   -ms-user-select: none;
   user-select: none;
}
.item {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.slide-half,
.wrap-half {
	width: 50%;
}
.slide-right,
.skipper-right {
	left: 50%;
}
.slide.skipper {
	z-index: 2;
}
.btn {
	position: absolute;
	top: 0;
	height: 100%;
	width: 50%;
	z-index: 4;
	text-indent: -9999px;
	background: url(/css/img/blank-bg.png) repeat;
}

.btn.prev {
	left: 0;
	cursor: url(/css/img/nla-arrw-prev.png) 0 0, url(/css/img/nla-arrw-prev.cur) 0 0, pointer;
}
.btn.next {
	right: 0;
	cursor: url(/css/img/nla-arrw-next.png) 0 0, url(/css/img/nla-arrw-next.cur) 0 0, pointer;		
}
.btn.next.btn-narrow, .btn.prev.btn-narrow {
	width: 14%;
}

.cap {
	width: 100%;
	position: absolute;
	z-index: 1;
	bottom: 0;
	left: 0;
	min-height: 82px;
}
.cap .wrap {
	background: #fff;	
}

.txtwrap {
	overflow: auto;
	-webkit-overflow-scrolling: touch;	
}

.indent p {
	text-indent: 50px;
}
.indent p:first-child {
	text-indent: 0px;	
}

.caphidden {
	height: 82px;
}
.caphidden .wrap {
	margin-top: 82px;
}
.cap span {
	display: inline-block;
	overflow: hidden;
	height: 23px;
	vertical-align: bottom;
	line-height: 23px;
}
.cap.showfulltxt span {
	overflow: auto;
	width: auto;
	white-space: normal;
	display: inline;
	line-height: 23px;	
}
.captxt {
	text-overflow: ellipsis;
	white-space: nowrap;
	max-width: 90%;
}
.cap .counter {
	text-align: right;
	max-width: 68px;
	overflow: visible;
}

.item-journal {
	background: #000;
	color: #fff;
}
.item-journal .txt {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 2;
	height: 100%;
}
.adjustheight .txtwrapinner {
	padding: 96px 30px 82px 30px;
}
.item-journal .txt.wrap-half {
	position: relative;
}
.item-journal .txt-bottom {
	top: auto;
	bottom: 0;
	height: auto;
}
.item-journal img {
	width: 100%;
	height: auto;
}
.imgwrap.fl .imgwrapinner {
	padding: 96px 0 30px 30px;	
}
.imgwrap.fr .imgwrapinner {
	padding: 96px 30px 30px 0;	
}
.item-journal .txt-bottom .txtwrap {
	padding: 96px 30px 30px;
}
.item-journal .date {
	display: inline-block;
	margin-bottom: 11px;
}
.item-journal p {
	margin-bottom: 0;
}



/* --------- !journal --------- */
.b_journal {
	-webkit-font-smoothing: antialiased;
	background: #000;	
}
.b_journal .headerbg {
	background: #000;
} 
.b_journal,
.b_journal a {
	color: #fff;
}
.b_journal .btn.prev {
	cursor: url(/css/img/nla-arrw-prev-w.png) 0 0, url(/css/img/nla-arrw-prev-w.cur) 0 0, pointer;	
}
.b_journal .btn.next {
	cursor: url(/css/img/nla-arrw-next-w.png) 0 0, url(/css/img/nla-arrw-next-w.cur) 0 0, pointer;		
}
.b_journal a.black {color: black;}



/* --------- !index --------- */
.index {
	margin-top: 18px;
	margin-bottom: 100px;	
}
.index .row {
	display: block;
	min-height: 102px;
	padding: 10px 0;
	border-top: 1px solid #000;
}
.index .gutter {
	margin-right: 1.85%;
}
.index .col {
	width: 49.07%;
}
.index .col .col {
	width: 48.11%;
	display: block;
}
.index .col .gutter {
	margin-right: 3.78%;
}
.index .date,
.index .title, {
	display: block;
}
.index .date {
	margin-right: 32px;
}
.projects .date {
	width: 40px;
}
.journal .date {
	min-width: 154px;
}
.index .title {
	position: relative;
}
.index .thumb {
	display: none;
	width: 204px;
	height: 204px;	
	position: fixed;
	left: 0;
	top: 0;
	z-index: 9;
}
.index .thumb img {
	width: auto;
	max-height: 204px;		
}

.slideshow:hover:not(a) {
	cursor: none;
}

.cursor {
	display: none;
	position: fixed;
	z-index: 9;
	width: 31px;
	height: 25px;
	background-repeat: no-repeat;
	background-image: url(/css/img/nla-arrw-sprite.png);
	left: 0;
	top: 0;
}
.cursor.next {
	background-position: -31px 0;
}
.cursor.prev {
	background-position: 0 0;
}
.b_journal .cursor.next {
	background-position: -31px -25px;
}
.b_journal .cursor.prev {
	background-position: 0 -25px;
}
.cursor.visible {
	display: block;
}

/* --------- !desktop --------- */
@media screen and (min-width:1025px) {
	
	header.hidden {
		height: 88px;
	}
	header.hidden .wrap {
		margin-top: -88px;
		background: #fff;
	}	
	
	a:hover {
		color: #b4b4b4;
		text-decoration: none;
	}	
	.credits:hover {
		color: #000000;
	}	
	.index:hover .row {
		border-top: 1px solid #b4b4b4;
		color: #b4b4b4;
	}
	.index:hover .row:hover {
		border-top: 1px solid #000;
		color: #000;	
	}
	
/*
	.showmore {
		display: none;
		height: 82px;
	    width: 100%;
	    position: absolute;
	    z-index: 1;
	    bottom: 0;
	    left: 0;
		background-color: #fff;	    
	}
	.showmore span {
		margin: 34px auto 0 auto;
		width: 30px;
		height: 14px;
	    background-image: url("/css/img/nla-arrw-down.png");
	    background-repeat: no-repeat;
	    background-position: 0 -14px;
		display: block;	    	
	}
	.showmore:hover span {
		background-position: 0 0;
	}
	
	.journal .showmore {
		background-color: #000;
	}
	.journal .showmore span {
	    background-image: url("/css/img/nla-arrw-down-white.png");
		background-position: 0 0;	    
	}
	.journal .showmore:hover span {
		background-position: 0 -14px;
	}
*/
	
}

/* --------- !common tablet portrait / mobile --------- */
@media screen and (max-width: 768px) {
	.info .col3 {
		float: none;
		width: 100%;
	}
	.info .gutter {
		margin-right: 0;
	}
	.slide-half,
	.wrap-half {
		width: 100%;
	}
	.index .col {
		width: 100%;
	}
	.index .gutter {
		margin-right: 0;
	}
	.index .desc {
		display: none;
	}
	.imgwrap {
		float: none;
	}
	.item-journal .txt {
		position: relative;
	}
	.item-project .txtwrap {
		padding: 96px 30px 0;
	}		
	.txtwrap.wrap-half {
		width: auto;
	}
}

/* --------- !tablet portrait --------- */
@media screen and (min-width:736px) and (max-width:768px) {
	.imgwrap.fl .imgwrapinner,
	.imgwrap.fr .imgwrapinner {
		padding: 96px 30px 0 30px;	
	}
	.item-journal .txt-bottom .txtwrap,
	.item-journal .txtwrap {
		padding: 23px 30px 0 30px;
	}

}

/* --------- !mobile landscape --------- */
@media screen and (min-width:414px) and (max-width:736px) {
	.imgwrap.fl .imgwrapinner,
	.imgwrap.fr .imgwrapinner {
		padding: 96px 30px 23px 30px;
	}
	.item-journal .txt-bottom .txtwrap,
	.item-journal .txtwrap {
		  padding: 0 30px 23px 30px;
	}
	.item-journal .txt {
		height: auto;
	}	
}

@media screen and (max-width: 768px) {

	.scrollonmob {
		overflow-y: scroll;
		-webkit-overflow-scrolling: touch;
	}
	
	.credits {
		position: relative;
		left: 0;
		bottom: 0;
	}
	
	.adjustheight .txtwrapinner {
		padding: 0;
	}

}

/* --------- !mobile --------- */
@media screen and (max-width: 414px) {
	
	.hideonmob {
		display: none;
	}
	
	.paa {
		padding: 15px;
	}
	.par {
		padding-right: 15px;
	}
	.pal {
		padding-left: 15px;
	}
	.mar {
		margin-right: 15px;
	}
	.mal {
		margin-left: 15px;
	}

	.headerbg {
		background: #fff;
	}	
	.item-journal .txt-bottom {
		top: auto;
		bottom: 0;
	}
	.item-journal .txt-bottom p:last-child {
		margin-bottom: 0;
	}
	.item-journal .txt {
		height: auto;
	}
	.item-journal .txt-bottom .txtwrap,
	.item-journal .txtwrap {
		  padding: 23px 15px 30px 15px;
	}
	.imgwrap.fl .imgwrapinner,
	.imgwrap.fr .imgwrapinner {
		padding: 85px 15px 0 15px;	
	}

	.b_journal .menu a {
		color: #000;
	}		
	
	header .wrap {
		padding: 15px;
	}
	header .wrap {
		overflow: visible;
	}
	
	.logo {
		z-index: 2;
		position: relative;
	}
	.menu {
		display: none;
		padding: 0 15px;
		background: #fff;
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
		z-index: 1;				
	}
	.b_info .include {
/* 		overflow: scroll; */
		-webkit-overflow-scrolling: touch;		
	}
	.b_info header {
		background: none;
		position: absolute;
	}
	.langbtn,
	nav {
		float: none;
	}
	nav {
		margin-right: 0;
		margin-top: 45px;
	}
	.langbtn {
		display: block;
		margin-bottom: 25px;		
	}
	.item-project .txtwrap {
		padding: 85px 15px 15px;
	}
	.caphidden {
		height: 52px;
	}
	.viewmoreimgs {
		display: inline-block;
	}
	
	.info {
		padding-top: 14px;
		padding-bottom: 23px;
	}
	.info .row span {
		float: none;
	}
	.info .row {
		margin-bottom: 23px;
	}
	
	.index .date,
	.index .title {
		display: inline-block;
		vertical-align: top;
	}
	
	.index .location {
		display: none;
	}
	
	.index .title span {
		display: inline;
	}	
	
	.index {
		margin-top: 28px;
	}
	.index .row {
		min-height: 88px;
	}
	.index .col,
	.index .col .col {
		width: 100%;
	}
	.index .gutter,
	.index .col .gutter {
		margin-right: 0;
	}
	.journal .date {
		float: none;
		display: block;
		margin-right: 0;		
	}
	.journal .title {
		float: none;
	}
	
	
}

/* RETINA STUFF */
@media only screen and (-webkit-min-device-pixel-ratio:2),
only screen and (min--moz-device-pixel-ratio:2),
only screen and (-o-min-device-pixel-ratio:2/1),
only screen and (min-device-pixel-ratio:2),
only screen and (min-resolution:192dpi),
only screen and (min-resolution:2dppx) {
	.cursor {
		background-size: 62px 50px;
		background-image: url(/css/img/nla-arrw-sprite@2.png);		
	}		
}